Inhalte

# Funktion GetPathSeparator

Gibt den betriebssystemabhängigen Verzeichnisseparator zurück, mit dem Dateipfade festgelegt werden.

### Syntax:

GetPathSeparator()

### Rückgabewert:

String

- "\" Windows

- "/" UNIX, einschließlich macOS

### Parameter:

Keiner.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

Verwandte Themen

Es wird empfohlen, zu verwenden:

Funktion ConvertFromURL zum Konvertieren einer Datei-URL in einen Systemdateinamen.

Funktion ConvertToURL zum Konvertieren eines Systemdateinamens in eine Datei-URL.

Siehe auch URL-Schreibweise